@import '~/assets/scss/modules/_info-text.scss';

.line.breadcrumb {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: stretch;
  flex: 0 1 auto;
  margin: 0;
  width: 100%;
  min-height: 1rem;
  padding-top: 1rem;
  background-color: #fff;
  @media only screen and (max-width: 1024px) {
    display: none !important;
  }
}
.kit.view.page {
  display: flex;
  flex-grow: 1;
  @media only screen and (max-width: 1024px) {
    padding: 0 1rem 3rem;
    margin: -1.5rem 0;
  }
  @media only screen and (min-width: 1025px) {
    padding: 0;
    margin: 0;
    background-color: #e2e2e2;
  }

  > .container {
    display: flex;
    flex-flow: column nowrap;
    margin: 0 auto;
    background-color: #fff;

    @media only screen and (max-width: 1024px) {
      width: 100%;
    }
    @media only screen and (min-width: 1025px) {
      width: 64rem;
      padding: 0 1.875rem;
    }

    > .title {
      display: block;
      margin: 0;
      font-size: 1.3125rem;
      line-height: 1.3;
      font-weight: 700;
      color: #272727;
      padding: 1.5rem 0 0.75rem;
      @media only screen and (max-width: 1024px) {
        padding-bottom: 2rem;
      }
    }

    > .content {
      display: flex;
      justify-content: flex-start;
      align-items: flex-start;
      @media only screen and (max-width: 1024px) {
        flex-flow: column nowrap;
      }
      @media only screen and (min-width: 1025px) {
        flex-flow: row nowrap;
        padding: 0;
      }
      .description {
        position: relative;
        display: block;
        @media only screen and (min-width: 1025px) {
          width: 72%;
          padding-right: 3rem;
        }
        @media only screen and (max-width: 1024px) {
          width: 100%;
          padding-bottom: 2rem;
        }
        .kit.helptext {
          font-size: 1rem;
          line-height: 1.3;
          color: #272727;
        }
      }
      .navigation {
        display: block;
        width: 28%;
        @media only screen and (max-width: 1024px) {
          width: 100%;
        }
      }
    }

    > .ui.button.icon {
      font-size: 1rem;
      color: #4a4a4a;
      text-decoration: none !important;
      margin: 1rem auto 1rem 0;
      font-weight: 500;
      @media only screen and ( max-width: 1024px ) {
        margin: 1rem auto 0 0;
      }

      i.icon {
        color: #4272a4;
        font-size: 0.875rem;
        font-weight: 400;
        @media only screen and (max-width: 1024px) {
          padding-right: 1rem;
        }

        &.arr-left:before {
          content: "←";
        }
      }

    }
  }
}

.iframe {
  display: block;
  margin-bottom: 2rem;
  width: 100%;
  max-width: 35rem;
  min-height: 19.75rem;
}

.grid {
  & > .row {
    display: flex;
    flex-wrap: wrap;
  }
}

.cell {
  & > figure {
    margin: 0.5rem;

    & > img {
      min-height: 14.375rem;
    }
  }
}

.cell.md-6 {
  width: 50%;
}

@media screen and (min-width: 767px) and (max-width: 1023px) {

  .cell {
    & > figure {
      & > img {
        min-height: 16.75rem;
      }
    }
  }
}

@media screen and (max-width: 768px) {
  .cell.sm-12 {
    width: 100%;
  }
}


.table-container {
  overflow: auto;
}
.images-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  @media only screen and ( max-width: 600px ) {
    flex-direction: column;
  }
  .images-wrap {
    padding: 0.3rem 0.4rem 0.3rem 0;
  }
}
table {
  border-collapse: collapse;
}

thead {
  border-bottom: 1px solid #272727;
}

th, td {
  padding: 0.3rem 0.4rem 0.3rem 0;
  text-align: left;
  vertical-align: top;
}

th {
  font-size: 1rem;
}

td {
  font-size: 0.8125rem;
  line-height: 1.5;
}
